net framework 2.0

Imagen de ron18
0 puntos

hola, en una web en la que se pueden crear gráficos, cuando le doy a generar uno, me salta un error diciendo que "no está instalado net framework 2.0 o no se admite active x". sabeis como puedo solucionar esto en ubuntu 12.04?